/* Welcome to Compass.
 * In this file you should write your main styles. (or centralize your imports)
 * Import this file using the following HTML or equivalent:
 * <link href="/stylesheets/screen.css" media="screen, projection" rel="stylesheet" type="text/css" /> */
/* @import "compass/reset"; */
@import url("../css/glyphs.css");
@import url(http://fonts.googleapis.com/css?family=Oswald:700,400);
/*@import url(https://fonts.googleapis.com/css?family=Raleway:400,700);
@import url(https://fonts.googleapis.com/css?family=Alegreya+Sans:500,700);
*/
@import url(https://fonts.googleapis.com/css?family=Acme);
/*
@font-face {
font-family: 'ChunkFive';
src: url(../fonts/Chunk.otf);
}
*/
/* colors and fonts  
=======================================   */
/* fonts: ChunkFive,Oswald,Open Sans' */
/* line 1, ../sass/market-inputs.scss */
button,
input,
select,
textarea {
  font-size: 100%;
  /* Corrects font size not being inherited in all browsers */
  margin: 0;
  /* Addresses margins set differently in IE6/7, F3/4, S5, Chrome */
  vertical-align: baseline;
  /* Improves appearance and consistency in all browsers */
  *vertical-align: middle;
  /* Improves appearance and consistency in all browsers */
}

/* line 10, ../sass/market-inputs.scss */
button,
input {
  line-height: normal;
  /* Addresses FF3/4 setting line-height using !important in the UA stylesheet */
}

/* line 14, ../sass/market-inputs.scss */
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  border: 1px solid #ccc;
  border-color: #ccc #ccc #bbb #ccc;
  border-radius: 3px;
  background: #e6e6e6;
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.5), inset 0 15px 17px rgba(255, 255, 255, 0.5), inset 0 -5px 12px rgba(0, 0, 0, 0.05);
  color: rgba(0, 0, 0, 0.8);
  cursor: pointer;
  /* Improves usability and consistency of cursor style between image-type 'input' and others */
  -webkit-appearance: button;
  /* Corrects inability to style clickable 'input' types in iOS */
  font-size: 12px;
  font-size: 1.2rem;
  line-height: 1;
  padding: .6em 1em .4em;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.8);
}

/* line 33, ../sass/market-inputs.scss */
button:focus,
html input[type="button"]:focus,
input[type="reset"]:focus,
input[type="submit"]:focus,
button:active,
html input[type="button"]:active,
input[type="reset"]:active,
input[type="submit"]:active {
  border-color: #aaa #bbb #bbb #bbb;
  /*box-shadow: inset 0 -1px 0 rgba(255, 255, 255, 0.5), inset 0 2px 5px rgba(0, 0, 0, 0.15);*/
}

/* line 44, ../sass/market-inputs.scss */
input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  /* Addresses box sizing set to content-box in IE8/9 */
  padding: 0;
  /* Addresses excess padding in IE8/9 */
}

/* line 49, ../sass/market-inputs.scss */
input[type="search"] {
  -webkit-appearance: textfield;
  /* Addresses appearance set to searchfield in S5, Chrome */
  -webkit-box-sizing: content-box;
  /* Addresses box sizing set to border-box in S5, Chrome (include -moz to future-proof) */
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}

/* line 55, ../sass/market-inputs.scss */
input[type="search"]::-webkit-search-decoration {
  /* Corrects inner padding displayed oddly in S5, Chrome on OSX */
  -webkit-appearance: none;
}

/* line 58, ../sass/market-inputs.scss */
button::-moz-focus-inner,
input::-moz-focus-inner {
  /* Corrects inner padding and border displayed oddly in FF3/4 www.sitepen.com/blog/2008/05/14/the-devils-in-the-details-fixing-dojos-toolbar-buttons/ */
  border: 0;
  padding: 0;
}

/* line 63, ../sass/market-inputs.scss */
input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
textarea {
  color: #666;
  border: 1px solid #ccc;
  border-radius: 3px;
}

/* line 73, ../sass/market-inputs.scss */
input[type="text"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
input[type="search"]:focus,
textarea:focus {
  color: #111;
}

/* line 81, ../sass/market-inputs.scss */
input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"] {
  padding: 3px;
}

/* line 88, ../sass/market-inputs.scss */
textarea {
  overflow: auto;
  /* Removes default vertical scrollbar in IE6/7/8/9 */
  padding-left: 3px;
  vertical-align: top;
  /* Improves readability and alignment in all browsers */
  width: 98%;
}

/* line 44, ../sass/screen.scss */
body {
  font-family: 'Open Sans',verdana,sans-serif;
  color: #232b2a;
}

/* line 49, ../sass/screen.scss */
.entry-content {
  color: #232b2a;
}

/* line 51, ../sass/screen.scss */
h1, h2, h3, h4, h5, h6 {
  font-family: 'Oswald','Open Sans',Helvetica,sans-serf;
}

/* line 55, ../sass/screen.scss */
a {
  color: #f90;
}

/* line 59, ../sass/screen.scss */
#content a {
  color: #995c00;
}
/* line 61, ../sass/screen.scss */
#content a:hover {
  text-decoration: underline;
}

/* line 66, ../sass/screen.scss */
.widget-title {
  font-family: 'Acme','Oswald',Helvetica,serif;
  font-weight: 500;
  font-size: 1.3em;
  color: #465653;
}

/* line 67, ../sass/screen.scss */
.site-address {
  color: #465653;
}

/* TOP LEVEL ELEMENTS
==============================================================*/
/* line 71, ../sass/screen.scss */
#top-bar, #header-top, #header-2, #content, #colophon, #page {
  background: #ddd;
}

/* line 73, ../sass/screen.scss */
#top-bar {
  margin-top: 0px;
  padding-top: 10px;
  padding-bottom: 10px;
  overflow:hidden;
}

/* line 75, ../sass/screen.scss */
#top-bar, #header-2 {
  padding: 0;
}

/* line 76, ../sass/screen.scss */
#top-bar, #header-top, #header-2, #content, footer#colophon {
  border: none;
  /*@include box-shadow(tint(#111,10%) 0 -1px 25px);*/
}

/* line 81, ../sass/screen.scss */
#top-bar > .container, #header-top > .container, #header-2 > .container {
  border-width: 0 10px 0 10px;
  border-style: solid;
  border-color: white;
}

/* line 87, ../sass/screen.scss */
#top-bar > .container {
  border-width: 10px 10px 0 10px;
}

/* line 91, ../sass/screen.scss */
#content {
  background: white;
}

/* line 96, ../sass/screen.scss */
#colophon > .container {
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2U2ZjJmMiIvPjxzdG9wIG9mZnNldD0iMzMlIiBzdG9wLWNvbG9yPSIjZGJlZGVkIi8+PHN0b3Agb2Zmc2V0PSI2NiUiIHN0b3AtY29sb3I9IiNkMWU4ZTgiLz48c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjN2UzZTMiLz48L2xpbmVhckdyYWRpZW50PjwvZGVmcz48cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiBmaWxsPSJ1cmwoI2dyYWQpIiAvPjwvc3ZnPiA=');
  background-size: 100%;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #e6f2f2), color-stop(33%, #dbeded), color-stop(66%, #d1e8e8), color-stop(100%, #c7e3e3));
  background-image: -moz-linear-gradient(#e6f2f2, #dbeded 33%, #d1e8e8 66%, #c7e3e3);
  background-image: -webkit-linear-gradient(#e6f2f2, #dbeded 33%, #d1e8e8 66%, #c7e3e3);
  background-image: linear-gradient(#e6f2f2, #dbeded 33%, #d1e8e8 66%, #c7e3e3);
  border-top: 1px solid #cce6e6;
  border-bottom: 5px solid #cc7a00;
  padding-top: 10px;
  padding-bottom: 10px;
  /*background:shade($bg,20%);*/
}

/* elements with padding:
===============================
#content 15px 0;#colophon .container 20px 0
header-2: top:15px;
header-top:0;
#top-bar .container:bottom - 5px top 10px*/
/* line 112, ../sass/screen.scss */
#top-bar > .container {
  -moz-box-shadow: 0 5px 10px -10px rgba(35, 43, 42, 0.8);
  -webkit-box-shadow: 0 5px 10px -10px rgba(35, 43, 42, 0.8);
  box-shadow: 0 5px 10px -10px rgba(35, 43, 42, 0.8);
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwODA4MCIvPjxzdG9wIG9mZnNldD0iMzAlIiBzdG9wLWNvbG9yPSIjMzM5OTk5Ii8+PHN0b3Agb2Zmc2V0PSI2MCUiIHN0b3AtY29sb3I9IiM0ZGE2YTYiLz48c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM2NmIzYjMiLz48L2xpbmVhckdyYWRpZW50PjwvZGVmcz48cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiBmaWxsPSJ1cmwoI2dyYWQpIiAvPjwvc3ZnPiA=');
  background-size: 100%;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #008080), color-stop(30%, #339999), color-stop(60%, #4da6a6), color-stop(100%, #66b3b3));
  background-image: -moz-linear-gradient(#008080, #339999 30%, #4da6a6 60%, #66b3b3);
  background-image: -webkit-linear-gradient(#008080, #339999 30%, #4da6a6 60%, #66b3b3);
  background-image: linear-gradient(#008080, #339999 30%, #4da6a6 60%, #66b3b3);
  padding-top: 5px;
  padding-bottom: 0;
  padding-left: 0;
}

/* line 120, ../sass/screen.scss */
#header-top #masthead {
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzk5Y2NjYyIvPjxzdG9wIG9mZnNldD0iMzAlIiBzdG9wLWNvbG9yPSIjYmZkZmRmIi8+PHN0b3Agb2Zmc2V0PSI2MCUiIHN0b3AtY29sb3I9IiNlNmYyZjIiLz48c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiLz48L2xpbmVhckdyYWRpZW50PjwvZGVmcz48cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiBmaWxsPSJ1cmwoI2dyYWQpIiAvPjwvc3ZnPiA=');
  background-size: 100%;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #99cccc), color-stop(30%, #bfdfdf), color-stop(60%, #e6f2f2), color-stop(100%, #ffffff));
  background-image: -moz-linear-gradient(#99cccc, #bfdfdf 30%, #e6f2f2 60%, #ffffff);
  background-image: -webkit-linear-gradient(#99cccc, #bfdfdf 30%, #e6f2f2 60%, #ffffff);
  background-image: linear-gradient(#99cccc, #bfdfdf 30%, #e6f2f2 60%, #ffffff);
}

/* line 125, ../sass/screen.scss */
#header-2 .container {
  background: #4da6a6;
  /*
  border-top:1px solid $green;
  border-bottom:1px solid $green;
  */
}

/* line 133, ../sass/screen.scss */
.site-logo {
  max-height: 250px;
}
/* line 136, ../sass/screen.scss */
.site-logo img.img-responsive {
  max-height: 220px;
  width: auto;
  max-width: none;
}
@media screen and (min-width: 992px) {
  /* line 136, ../sass/screen.scss */
  .site-logo img.img-responsive {
    max-width: 100%;
  }
}

/* line 144, ../sass/screen.scss */
.site-branding {
  margin-top: 0;
  margin-bottom: 0;
}
/* line 147, ../sass/screen.scss */
.site-branding .site-title a {
  font-family: 'Acme','Oswald',Helvetica,serif;
  font-weight: 300;
  /* was font-weight:500 */
  font-size: 1.9em;
  color: #758F8B;
  text-shadow: 0 1px 1px rgba(70, 86, 83, 0.9);
  /* update 19.6 
  @include bodyfonts;
  font-weight:300;text-transform:lowercase;letter-spacing:-0.03em;
  */
  /*
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  */
}
/* line 150, ../sass/screen.scss */
.site-branding .site-title a strong {
  color: #F4B301;
  font-weight: 700;
  font-size: 115%;
  /* update 19.6 
  font-family:'Open Sans','Oswald',sans-serif;
  font-weight:800;
  font-size:120%;
  */
}
/* line 166, ../sass/screen.scss */
.site-branding .site-description {
  font-family: 'Open Sans',verdana,sans-serif;
  font-size: 1.3em;
}
/* line 167, ../sass/screen.scss */
.site-branding .site-description {
  color: #f90;
  font-weight: bold;
  /*@include var-text-shadow(shade($orange,80%),0.8);*/
  text-shadow: 0 1px 1px rgba(35, 43, 42, 0.9);
}

/* line 174, ../sass/screen.scss */
.site-address {
  margin-top: 30px;
}
/* line 176, ../sass/screen.scss */
.site-address address {
  white-space: pre-wrap;
  font-family: 'Oswald','Open Sans',Helvetica,sans-serf;
  font-size: 1em;
}
/* line 180, ../sass/screen.scss */
.site-address address a {
  /*@include var-text-shadow(shade($orange,80%),0.9);*/
  text-shadow: 0 1px 1px rgba(35, 43, 42, 0.9);
}

/* line 186, ../sass/screen.scss */
#top-bar > .container a {
  color: white;
  font-weight: bold;
  text-shadow: 0 1px 1px rgba(0, 77, 77, 0.9);
}
/* line 189, ../sass/screen.scss */
#top-bar > .container a:hover {
  color: #004d4d;
  text-shadow: 0 1px 1px rgba(153, 153, 153, 0.5);
}
/* line 194, ../sass/screen.scss */
#top-bar > .container .top-cart-icon a.cart-contents {
  font-size: 14px;
}
/* line 197, ../sass/screen.scss */
#top-bar > .container #top-navigation a {
  font-size: 1em;
}

/* line 201, ../sass/screen.scss */
#header-2 > .container {
  padding-top: 15px;
}
/* line 203, ../sass/screen.scss */
#header-2 > .container ul, #header-2 > .container ul ul {
  padding-top: 0;
  padding-bottom: 0;
}
/* line 205, ../sass/screen.scss */
#header-2 > .container ul a, #header-2 > .container ul ul a {
  color: white;
  padding-top: 8px;
  padding-bottom: 7px;
  border-top: none;
  background: none;
}
/* line 210, ../sass/screen.scss */
#header-2 > .container ul a:hover, #header-2 > .container ul ul a:hover {
  background: #71b8b8;
  color: black;
}
/* line 216, ../sass/screen.scss */
#header-2 > .container ul ul {
  top: 35px;
}
/* line 218, ../sass/screen.scss */
#header-2 > .container ul ul a, #header-2 > .container ul ul a:hover {
  padding-top: 8px;
  padding-bottom: 7px;
  background: #71b8b8;
}
/* line 220, ../sass/screen.scss */
#header-2 > .container ul ul a:hover, #header-2 > .container ul ul a:hover:hover {
  background: #3e8585;
  color: white;
}

/* line 227, ../sass/screen.scss */
.container i {
  color: #f90;
}

/* line 231, ../sass/screen.scss */
#top-navigation ul a {
  font-size: 13px;
  font-weight: normal;
}

/* line 235, ../sass/screen.scss */
#site-navigation {
  background: none;
}
/* line 237, ../sass/screen.scss */
#site-navigation a {
  font-weight: normal;
}

/* LAYOUT
===============================  */
/* line 243, ../sass/screen.scss */
#content.container > div {
  /*
  display:inline-flex;
  flex-wrap:wrap;
  */
  
  display: -webkit-inline-flex;
  display: inline-flex;
  max-width:100%;
  
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
}
/* line 250, ../sass/screen.scss */
#content.container > div #secondary-left {
  -webkit-order: 1;
  order: 1;
}
/* line 251, ../sass/screen.scss */
#content.container > div #primary, #content.container > div #primary-shop {
  -webkit-order: 2;
  order: 2;
}
/* line 252, ../sass/screen.scss */
#content.container > div #secondary {
  -webkit-order: 3;
  order: 3;
}
@media screen and (max-width: 767px) {
  /* line 254, ../sass/screen.scss */
  #content.container > div #primary, #content.container > div #primary-shop {
    -webkit-order: 1;
    order: 1;
  }
  /* line 255, ../sass/screen.scss */
  #content.container > div #secondary-left {
    -webkit-order: 2;
    order: 2;
  }
}

/* content */
/* line 260, ../sass/screen.scss */
#page #content {
  margin: 0 auto;
  padding-top: 0px;
  padding-bottom: 15px;
  padding-left: 0;
  padding-right: 0;
  background: white;
  /* right sidebar */
}
/* line 267, ../sass/screen.scss */
#page #content > .col-md-12 {
  padding-left: 10px;
  padding-right: 10px;
}
/* line 271, ../sass/screen.scss */
#page #content .widget {
  border-bottom: 5px solid #cce6e6;
  background: #e6f2f2;
  padding: 10px;
  margin-top: 0;
  margin-bottom: 10px;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
}
/* line 277, ../sass/screen.scss */
#page #content .widget:first-child {
  margin-top: 10px;
}
/* line 279, ../sass/screen.scss */
#page #content .widget a {
  color: #663d00;
}
/* line 281, ../sass/screen.scss */
#page #content #secondary-left {
  float: none;
  padding: 12px 10px 12px 0px;
}
@media only screen and (max-width: 767px) {
  /* line 281, ../sass/screen.scss */
  #page #content #secondary-left {
    float: right;
  }
}
/* line 290, ../sass/screen.scss */
#page #content #secondary {
  padding: 12px 0 12px 10px;
  padding: 12px 0 12px 10px;
}
@media only screen and (max-width: 767px) {
  /* line 290, ../sass/screen.scss */
  #page #content #secondary {
    padding: 12px 10px 12px 0;
  }
}

/* line 303, ../sass/screen.scss */
#primary .entry-title {
  color: #758F8B;
}

/* line 307, ../sass/screen.scss */
#content #primary h1 {
  clear: both;
}
/* line 308, ../sass/screen.scss */
#content #primary h1.page-title {
  font-family: 'Oswald','Open Sans',Helvetica,sans-serf;
  background: none;
  border-bottom: 2px dashed #b36b00;
}
/* line 313, ../sass/screen.scss */
#content #primary h1, #content #primary h3, #content #primary h6 {
  color: #758F8B;
}
/* line 318, ../sass/screen.scss */
#content #primary h2, #content #primary h5 {
  color: #008080;
}
/* line 322, ../sass/screen.scss */
#content #primary h4 {
  color: #b36b00;
}
/* line 326, ../sass/screen.scss */
#content #primary h4, #content #primary h5, #content #primary h6 {
  font-size: 17px;
}
/* line 328, ../sass/screen.scss */
#content #primary img {
  margin: 10px;
}
/* line 331, ../sass/screen.scss */
#content #primary img[align~=left] {
  margin: 10px 10px 10px 0;
}
/* line 334, ../sass/screen.scss */
#content #primary img[align~=right] {
  margin: 10px 0 10px 10px;
}

/* line 341, ../sass/screen.scss */
.widget-area[role~=complementary] ul {
  list-style: none;
  margin-left: 0;
  padding-left: 3px;
}
/* line 345, ../sass/screen.scss */
.widget-area[role~=complementary] ul.blogroll {
  border-bottom: 2px solid #b36b00;
}
/* line 347, ../sass/screen.scss */
.widget-area[role~=complementary] ul.blogroll li {
  margin-bottom: 10px;
}
/* line 349, ../sass/screen.scss */
.widget-area[role~=complementary] ul.blogroll li::before {
  content: "\e006" !important;
  font-size: 13px;
  color: #ffad33;
  font-family: 'Glyphicons Halflings';
  margin-right: 5px;
}

/* line 363, ../sass/screen.scss */
.widget.woocommerce ul li a img {
  display: block;
  width: 90%;
  height: auto;
  margin: 10px auto;
}
/* line 368, ../sass/screen.scss */
.widget.woocommerce .wcc_block ul.mtree.default li > a {
  text-decoration: none;
}
/* line 369, ../sass/screen.scss */
.widget.woocommerce .wcc_block ul.mtree.default li > a:hover,
.widget.woocommerce .wcc_block ul.mtree.default li.current-cat > a {
  font-weight: normal !important;
  color: #cc7a00;
}
/* line 376, ../sass/screen.scss */
.widget.woocommerce.widget_shopping_cart .cart_list {
  padding-left: 0;
}
/* line 378, ../sass/screen.scss */
.widget.woocommerce.widget_shopping_cart .cart_list li {
  padding-left: 0;
}
/* line 383, ../sass/screen.scss */
.widget.woocommerce .woocommerce-product-search .search-field {
  max-width: 100%;
  width: 100%;
}

/* general */
/* line 390, ../sass/screen.scss */
input, select, textarea {
  max-width: 100%;
}

/* line 394, ../sass/screen.scss */
.reqd {
  color: #c00;
}

/* line 396, ../sass/screen.scss */
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  background: #cc7a00;
  font-size: 1em;
  color: #663d00;
  font-weight: bold;
}

/* line 405, ../sass/screen.scss */
button:hover,
html input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:hover {
  border-color: #ccc #bbb #aaa #bbb;
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.8), inset 0 15px 17px rgba(179, 107, 0, 0.7), inset 0 -5px 12px rgba(0, 0, 0, 0.02);
}

/* WOOCOMMERCE PAGES 
--------------------------- */
/* line 418, ../sass/screen.scss */
.woocommerce #content #primary-shop, .woocommerce #content #primary, .woocommerce-page #content #primary-shop, .woocommerce-page #content #primary {
  /* categories and related lists */
}
/* line 419, ../sass/screen.scss */
.woocommerce #content #primary-shop h1.page-title, .woocommerce #content #primary h1.page-title, .woocommerce-page #content #primary-shop h1.page-title, .woocommerce-page #content #primary h1.page-title {
  font-family: 'Oswald','Open Sans',Helvetica,sans-serf;
  background: none;
  border-bottom: 2px dashed #b36b00;
}
/* line 425, ../sass/screen.scss */
.woocommerce #content #primary-shop .related h2, .woocommerce #content #primary-shop .cross-sells h2, .woocommerce #content #primary-shop .upsells h2, .woocommerce #content #primary .related h2, .woocommerce #content #primary .cross-sells h2, .woocommerce #content #primary .upsells h2, .woocommerce-page #content #primary-shop .related h2, .woocommerce-page #content #primary-shop .cross-sells h2, .woocommerce-page #content #primary-shop .upsells h2, .woocommerce-page #content #primary .related h2, .woocommerce-page #content #primary .cross-sells h2, .woocommerce-page #content #primary .upsells h2 {
  background: none;
  border-bottom: 2px dashed #b36b00;
}
/* line 432, ../sass/screen.scss */
.woocommerce #content #primary-shop div.type-product .entry-summary .single_add_to_cart_button, .woocommerce #content #primary div.type-product .entry-summary .single_add_to_cart_button, .woocommerce-page #content #primary-shop div.type-product .entry-summary .single_add_to_cart_button, .woocommerce-page #content #primary div.type-product .entry-summary .single_add_to_cart_button {
  background: #758F8B;
}
/* line 434, ../sass/screen.scss */
.woocommerce #content #primary-shop div.type-product .entry-summary .single_add_to_cart_button:hover, .woocommerce #content #primary div.type-product .entry-summary .single_add_to_cart_button:hover, .woocommerce-page #content #primary-shop div.type-product .entry-summary .single_add_to_cart_button:hover, .woocommerce-page #content #primary div.type-product .entry-summary .single_add_to_cart_button:hover {
  background: #91a5a2;
}
/* line 441, ../sass/screen.scss */
.woocommerce #content #primary-shop a#place_order, .woocommerce #content #primary-shop a.add_to_cart_button, .woocommerce #content #primary-shop a.checkout-button, .woocommerce #content #primary-shop a.button, .woocommerce #content #primary-shop input#place_order, .woocommerce #content #primary-shop input.add_to_cart_button, .woocommerce #content #primary-shop input.checkout-button, .woocommerce #content #primary-shop input.button, .woocommerce #content #primary a#place_order, .woocommerce #content #primary a.add_to_cart_button, .woocommerce #content #primary a.checkout-button, .woocommerce #content #primary a.button, .woocommerce #content #primary input#place_order, .woocommerce #content #primary input.add_to_cart_button, .woocommerce #content #primary input.checkout-button, .woocommerce #content #primary input.button, .woocommerce-page #content #primary-shop a#place_order, .woocommerce-page #content #primary-shop a.add_to_cart_button, .woocommerce-page #content #primary-shop a.checkout-button, .woocommerce-page #content #primary-shop a.button, .woocommerce-page #content #primary-shop input#place_order, .woocommerce-page #content #primary-shop input.add_to_cart_button, .woocommerce-page #content #primary-shop input.checkout-button, .woocommerce-page #content #primary-shop input.button, .woocommerce-page #content #primary a#place_order, .woocommerce-page #content #primary a.add_to_cart_button, .woocommerce-page #content #primary a.checkout-button, .woocommerce-page #content #primary a.button, .woocommerce-page #content #primary input#place_order, .woocommerce-page #content #primary input.add_to_cart_button, .woocommerce-page #content #primary input.checkout-button, .woocommerce-page #content #primary input.button {
  color: white;
  background: #cc7a00 !important;
}
/* line 444, ../sass/screen.scss */
.woocommerce #content #primary-shop a#place_order:hover, .woocommerce #content #primary-shop a.add_to_cart_button:hover, .woocommerce #content #primary-shop a.checkout-button:hover, .woocommerce #content #primary-shop a.button:hover, .woocommerce #content #primary-shop input#place_order:hover, .woocommerce #content #primary-shop input.add_to_cart_button:hover, .woocommerce #content #primary-shop input.checkout-button:hover, .woocommerce #content #primary-shop input.button:hover, .woocommerce #content #primary a#place_order:hover, .woocommerce #content #primary a.add_to_cart_button:hover, .woocommerce #content #primary a.checkout-button:hover, .woocommerce #content #primary a.button:hover, .woocommerce #content #primary input#place_order:hover, .woocommerce #content #primary input.add_to_cart_button:hover, .woocommerce #content #primary input.checkout-button:hover, .woocommerce #content #primary input.button:hover, .woocommerce-page #content #primary-shop a#place_order:hover, .woocommerce-page #content #primary-shop a.add_to_cart_button:hover, .woocommerce-page #content #primary-shop a.checkout-button:hover, .woocommerce-page #content #primary-shop a.button:hover, .woocommerce-page #content #primary-shop input#place_order:hover, .woocommerce-page #content #primary-shop input.add_to_cart_button:hover, .woocommerce-page #content #primary-shop input.checkout-button:hover, .woocommerce-page #content #primary-shop input.button:hover, .woocommerce-page #content #primary a#place_order:hover, .woocommerce-page #content #primary a.add_to_cart_button:hover, .woocommerce-page #content #primary a.checkout-button:hover, .woocommerce-page #content #primary a.button:hover, .woocommerce-page #content #primary input#place_order:hover, .woocommerce-page #content #primary input.add_to_cart_button:hover, .woocommerce-page #content #primary input.checkout-button:hover, .woocommerce-page #content #primary input.button:hover {
  background: #f90 !important;
}
/* line 447, ../sass/screen.scss */
.woocommerce #content #primary-shop a#place_order:focus, .woocommerce #content #primary-shop a#place_order:active, .woocommerce #content #primary-shop a.add_to_cart_button:focus, .woocommerce #content #primary-shop a.add_to_cart_button:active, .woocommerce #content #primary-shop a.checkout-button:focus, .woocommerce #content #primary-shop a.checkout-button:active, .woocommerce #content #primary-shop a.button:focus, .woocommerce #content #primary-shop a.button:active, .woocommerce #content #primary-shop input#place_order:focus, .woocommerce #content #primary-shop input#place_order:active, .woocommerce #content #primary-shop input.add_to_cart_button:focus, .woocommerce #content #primary-shop input.add_to_cart_button:active, .woocommerce #content #primary-shop input.checkout-button:focus, .woocommerce #content #primary-shop input.checkout-button:active, .woocommerce #content #primary-shop input.button:focus, .woocommerce #content #primary-shop input.button:active, .woocommerce #content #primary a#place_order:focus, .woocommerce #content #primary a#place_order:active, .woocommerce #content #primary a.add_to_cart_button:focus, .woocommerce #content #primary a.add_to_cart_button:active, .woocommerce #content #primary a.checkout-button:focus, .woocommerce #content #primary a.checkout-button:active, .woocommerce #content #primary a.button:focus, .woocommerce #content #primary a.button:active, .woocommerce #content #primary input#place_order:focus, .woocommerce #content #primary input#place_order:active, .woocommerce #content #primary input.add_to_cart_button:focus, .woocommerce #content #primary input.add_to_cart_button:active, .woocommerce #content #primary input.checkout-button:focus, .woocommerce #content #primary input.checkout-button:active, .woocommerce #content #primary input.button:focus, .woocommerce #content #primary input.button:active, .woocommerce-page #content #primary-shop a#place_order:focus, .woocommerce-page #content #primary-shop a#place_order:active, .woocommerce-page #content #primary-shop a.add_to_cart_button:focus, .woocommerce-page #content #primary-shop a.add_to_cart_button:active, .woocommerce-page #content #primary-shop a.checkout-button:focus, .woocommerce-page #content #primary-shop a.checkout-button:active, .woocommerce-page #content #primary-shop a.button:focus, .woocommerce-page #content #primary-shop a.button:active, .woocommerce-page #content #primary-shop input#place_order:focus, .woocommerce-page #content #primary-shop input#place_order:active, .woocommerce-page #content #primary-shop input.add_to_cart_button:focus, .woocommerce-page #content #primary-shop input.add_to_cart_button:active, .woocommerce-page #content #primary-shop input.checkout-button:focus, .woocommerce-page #content #primary-shop input.checkout-button:active, .woocommerce-page #content #primary-shop input.button:focus, .woocommerce-page #content #primary-shop input.button:active, .woocommerce-page #content #primary a#place_order:focus, .woocommerce-page #content #primary a#place_order:active, .woocommerce-page #content #primary a.add_to_cart_button:focus, .woocommerce-page #content #primary a.add_to_cart_button:active, .woocommerce-page #content #primary a.checkout-button:focus, .woocommerce-page #content #primary a.checkout-button:active, .woocommerce-page #content #primary a.button:focus, .woocommerce-page #content #primary a.button:active, .woocommerce-page #content #primary input#place_order:focus, .woocommerce-page #content #primary input#place_order:active, .woocommerce-page #content #primary input.add_to_cart_button:focus, .woocommerce-page #content #primary input.add_to_cart_button:active, .woocommerce-page #content #primary input.checkout-button:focus, .woocommerce-page #content #primary input.checkout-button:active, .woocommerce-page #content #primary input.button:focus, .woocommerce-page #content #primary input.button:active {
  background: #ffa31a !important;
}
/* line 453, ../sass/screen.scss */
.woocommerce #content #primary-shop .price, .woocommerce #content #primary-shop .price .amount, .woocommerce #content #primary .price, .woocommerce #content #primary .price .amount, .woocommerce-page #content #primary-shop .price, .woocommerce-page #content #primary-shop .price .amount, .woocommerce-page #content #primary .price, .woocommerce-page #content #primary .price .amount {
  color: #3b4846 !important;
}
/* line 457, ../sass/screen.scss */
.woocommerce #content #primary-shop .products, .woocommerce #content #primary .products, .woocommerce-page #content #primary-shop .products, .woocommerce-page #content #primary .products {
  /* single product */
}
/* line 460, ../sass/screen.scss */
.woocommerce #content #primary-shop .products .product h3, .woocommerce #content #primary .products .product h3, .woocommerce-page #content #primary-shop .products .product h3, .woocommerce-page #content #primary .products .product h3 {
  font-size: 1.2em;
}
/* line 461, ../sass/screen.scss */
.woocommerce #content #primary-shop .products .product .price, .woocommerce #content #primary .products .product .price, .woocommerce-page #content #primary-shop .products .product .price, .woocommerce-page #content #primary .products .product .price {
  font-size: 1em;
}
/* line 466, ../sass/screen.scss */
.woocommerce #content #primary-shop ul#shipping_method label, .woocommerce #content #primary ul#shipping_method label, .woocommerce-page #content #primary-shop ul#shipping_method label, .woocommerce-page #content #primary ul#shipping_method label {
  margin-left: 25px;
}

/* lets try to cheat by adding an id */
/*
#primary {
	a {
		&#place_order,&.add_to_cart_button,&.checkout-button {
			background:shade($orange,20%) !important;
			&:hover {
				background:$orange !important;
			}
		}
	}
}
*/
/* fOOTER
--------------------------- */
/* line 487, ../sass/screen.scss */
footer#colophon {
  font-size: 1em;
  padding: 0;
  margin: 0 0;
}
/* line 488, ../sass/screen.scss */
footer#colophon > .container {
  -moz-border-radius: 0 0 5px 5px;
  -webkit-border-radius: 0;
  border-radius: 0 0 5px 5px;
}
/* line 489, ../sass/screen.scss */
footer#colophon a {
  color: #995c00;
}
/* line 495, ../sass/screen.scss */
footer#colophon .container {
  margin: 0px auto;
}
/* line 498, ../sass/screen.scss */
footer#colophon ul {
  list-style: none;
  margin-left: 0;
  padding-left: 5px;
}
/* line 503, ../sass/screen.scss */
footer#colophon li {
  font-size: 1em;
}
/* line 506, ../sass/screen.scss */
footer#colophon #footertext {
  text-align: left;
}
/* line 512, ../sass/screen.scss */
footer#colophon #site-credits {
  color: #526461;
  font-size: 0.87em;
}
/* line 515, ../sass/screen.scss */
footer#colophon #site-credits p {
  text-align: right;
}
/* line 516, ../sass/screen.scss */
footer#colophon #site-credits a {
  color: #465653;
}

/* media and widths */
@media only screen and (min-width: 768px) {
  /* line 521, ../sass/screen.scss */
  .skip-link.screen-reader-text {
    display: none;
  }
}
@media aural {
  /* line 521, ../sass/screen.scss */
  .skip-link.screen-reader-text {
    display: block;
  }
}

@media only screen and (max-width: 767px) {
  /* line 533, ../sass/screen.scss */
  #secondary aside .product_list_widget li a img {
    display: block;
  }
}
/* make the parrot saller on phones */
@media only screen and (max-width: 479px) {
  /* line 541, ../sass/screen.scss */
  .site-logo {
    padding: 160px 0 0 0;
  }
  /* line 543, ../sass/screen.scss */
  .site-logo img.img-responsive {
    max-width: 100px;
    width: auto;
    height: auto;
  }
}
@media all {
  /* line 552, ../sass/screen.scss */
  .screen-reader-text {
    display: none;
  }
}
@media speech {
  /* line 556, ../sass/screen.scss */
  .screen-reader-text {
    display: block;
  }
}
